## elpa 2013.11.008

=== debian/changelog ===
elpa (2013.11.008-3) unstable; urgency=medium

  * Switch to dh --with autoreconf in order to patch configure.ac.
  * Reverse order of blacs and scalapack libraries and add them
    as LIBS instead of LDFLAGS. (Closes: #779827)
  * Add debian/watch.
  * Add debian/clean to prevent FTBFSx2.
  * Bump debhelper compatibility to 9, install libs in multiarch paths.
  * Add debian/libelpa0.symbols.
  * Bump Standards-Version to 3.9.6, no further changes.
  * Add myself to Uploaders.

 -- Graham Inggs <graham@nerve.org.za>  Sun, 14 Jun 2015 15:36:33 +0200

elpa (2013.11.008-2) unstable; urgency=medium

  * debian/upstream: Moved to debian/upstream/metadata.
  * debian/upstream/metadata: Add J. Phys.: Condens. Matter review article.

 -- Michael Banck <mbanck@debian.org>  Fri, 03 Oct 2014 15:05:08 +0200

elpa (2013.11.008-1) unstable; urgency=low

  * Initial release.

 -- Michael Banck <mbanck@debian.org>  Thu, 05 Jun 2014 23:07:10 +0200
