=== debian/control ===
Source: elpa
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>, Graham Inggs <graham@nerve.org.za>
Build-Depends: debhelper (>= 9), gfortran, libblas-dev, liblapack-dev, mpi-default-dev, libblacs-mpi-dev, libscalapack-mpi-dev, dh-autoreconf
Standards-Version: 3.9.6
Homepage: http://elpa.rzg.mpg.de
Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/elpa/
Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/elpa/

Package: libelpa0
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Eigenvalue SoLvers for Petaflop-Applications
 ELPA is Eigenvalue SoLvers for Petaflop-Applications.

Package: libelpa-dev
Architecture: any
Section: libdevel
Depends: libelpa0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Eigenvalue SoLvers for Petaflop-Applications (Development version)
 ELPA is Eigenvalue SoLvers for Petaflop-Applications.
 .
 This version contains the Fortran90 modules and the static library.
