=== debian/watch ===
version=3
http://elpa.rzg.mpg.de/elpa-tar-archive \
http://elpa.rzg.mpg.de/elpa-(.+)\.tar\.(?:gz|bz2|xz)
