## elpa 2015.05.001

=== debian/changelog ===
elpa (2015.05.001-4ubuntu2) xenial; urgency=medium

  * Only run one parallel test at a time.

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 28 Feb 2016 20:59:29 +0200

elpa (2015.05.001-4ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Disable tests on powerpc as well, see LP: #1550863.

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 28 Feb 2016 08:09:28 +0200

elpa (2015.05.001-4) unstable; urgency=medium

  * debian/libelpa-dev.install: Adjust to new modules location.

 -- Michael Banck <mbanck@debian.org>  Sat, 27 Feb 2016 19:12:18 +0100

elpa (2015.05.001-3) unstable; urgency=medium

  [ Graham Inggs ]
  * Disable tests on armel, mips and mipsel due to timeouts. (Closes: #814725)
  * Update debian/watch and Homepage URLs.

  [ Michael Banck ]
  * debian/patches/fix_module_dir.patch: New patch, resets the module directory
    to /usr/include/elpa.

 -- Michael Banck <mbanck@debian.org>  Sat, 27 Feb 2016 18:36:00 +0100

elpa (2015.05.001-2ubuntu2) xenial; urgency=medium

  * Really disable the tests.

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 15 Feb 2016 17:36:37 +0200

elpa (2015.05.001-2ubuntu1) xenial; urgency=medium

  * Disable tests on powerpc as well.

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 15 Feb 2016 16:40:51 +0200

elpa (2015.05.001-2) unstable; urgency=medium

  * debian/rules (override_dh_auto_test): Output testsuite logfile on failures.

 -- Michael Banck <mbanck@debian.org>  Fri, 12 Feb 2016 11:39:04 +0100

elpa (2015.05.001-1) unstable; urgency=medium

  * New upstream release.

  [ Graham Inggs ]
  * Drop debian/patches/blacs-libs.patch, export LIBS instead of BLACS_LIBS.
  * Change order of LIBS again in order to build on Trusty and unstable.
  * Rename libelpa0 to libelpa3 due to SONAME bump,
    update debian/libelpa3.symbols.
  * Enable cryptographic signature verification.
  * Remove dh_auto_clean override from debian.rules, update debian/clean.
  * Link with --as-needed throughout.
  * Update debian/libelpa3.symbols to allow for architectures
    that build with mpich instead of openmpi.

  [ Andreas Tille ]
  * debian/upstream/metadata: Fix YAML syntax.

  [ Michael Banck ]
  * debian/libelpa3.symbols: Updated with additional OpenMPI-1.10 symbols.

 -- Michael Banck <mbanck@debian.org>  Sun, 07 Feb 2016 14:21:26 +0100

elpa (2013.11.008-4) unstable; urgency=medium

  * Team upload.
  * Add symbols for s390x arch. Fix FTBFS.
  * Disable tests on armel and mips due to tiomeouts.

 -- Anton Gladky <gladk@debian.org>  Fri, 15 Jan 2016 21:38:48 +0100
