=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/mpi-default-dev/debian_defaults

export OMPI_MCA_orte_rsh_agent=/bin/false
export LIBS=-lblacs-$(ARCH_DEFAULT_MPI_IMPL) -lblacsCinit-$(ARCH_DEFAULT_MPI_IMPL) -lscalapack-$(ARCH_DEFAULT_MPI_IMPL)
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --with-generic-simple

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
ifeq (,$(filter $(DEB_HOST_ARCH), armel mips mipsel powerpc))
	$(MAKE) -j1 check || cat test-suite.log
endif
endif
