=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://elpa.mpcdf.mpg.de/elpa-tar-archive \
http://elpa.mpcdf.mpg.de/elpa-(.+)\.tar\.(?:gz|bz2|xz)
