## elpa 2016.05.001

=== debian/changelog ===
elpa (2016.05.001-4) unstable; urgency=medium

  * debian/rules (DEB_LDFLAGS_MAINT_APPEND): Switch to bfd linker on mips64el
    as the gold linker is currently broken.

 -- Michael Banck <mbanck@debian.org>  Fri, 20 Jan 2017 09:56:17 +0100

elpa (2016.05.001-3) unstable; urgency=medium

  * debian/watch: Updated, thanks Andreas Marek.
  * debian/patches/testsuite_custom_mpiexec.patch: Updated to allow
    --oversubscribe for MPI tests. (Closes: #850456)
  * debian/copyright: Updated.
  * debian/control, debian/compat: Switch to debhelper 10.

 -- Graham Inggs <ginggs@debian.org>  Sun, 08 Jan 2017 13:24:49 +0200

elpa (2016.05.001-2) unstable; urgency=medium

  * debian/libelpa4.symbols: remove unneeded Debian revision.
  * debian/libelpa4.symbols: mark symbols double_hh_trafo and
    single_hh_trafo_complex amd64-only to fix FTBFS with GCC 6.
    (Closes: #837530)

 -- Graham Inggs <ginggs@debian.org>  Sun, 18 Sep 2016 18:16:40 +0200

elpa (2016.05.001-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/testsuite_parameters_from_env.patch: Removed, no longer
    needed.
  * debian/patches/fix_module_dir.patch: Refreshed.
  * debian/patches/testsuite_force_default_parameters.patch: Adjusted for new
    test cases.
  * debian/rules: Replace ELPA_TEST_SCALE with TEST_FLAGS.
  * debian/control (libelpa3): Renamed package to libelpa4, adjust references.
  * debian/libelpa3.install: Renamed to ...
  * debian/libelpa4.install: ... this.
  * debian/libelpa3.symbols: Renamed to ...
  * debian/libelpa4.symbols: ... this.
  * debian/rules (override_dh_autoreconf): Removed, no longer needed.
  * debian/patches/testsuite_custom_mpiexec.patch: Updated.
  * debian/patches/configure_fix_am_conditional.patch: New patch, makes
    HAVE_MPI actually be defined in the Makefile if MPI is used.
  * debian/libelpa4.symbols: Updated.

 -- Michael Banck <mbanck@debian.org>  Sat, 28 May 2016 19:55:02 +0200

elpa (2015.05.001-8) unstable; urgency=medium

  * debian/rules (MPIEXEC): Set to one process on mipsel and powerpc.
    (Closes: #816590)
  * debian/rules (ELPA_TEST_SCALE): Set to 200 on mips, mipsel and powerpc.
  * debian/rules (OMPI_MCA): Replace obsolete orte_rsh_agent with plm_rsh_agent.
  * debian/control: Use secure URI for Vcs-Browser.
  * debian/control: Bump Standards-Version to 3.9.8, no further changes.
  * debian/control: Update my email address.

 -- Graham Inggs <ginggs@debian.org>  Sat, 07 May 2016 16:14:20 +0200

elpa (2015.05.001-7) unstable; urgency=medium

  [ Michael Banck ]
  * debian/patches/fix_module_dir.patch: Refreshed.
  * debian/patches/testsuite_custom_mpiexec.patch: New patch, allows setting
    $MPIEXEC to a custom value for testsuite.
  * debian/rules (ELPA_TEST_SCALE): Set to 500 on mipsel.
  * debian/rules (MPIEXEC): Set to one process on powerpc.

 -- Michael Banck <mbanck@debian.org>  Thu, 03 Mar 2016 12:10:39 +0100

elpa (2015.05.001-6) unstable; urgency=medium

  [ Graham Inggs ]
  * debian/rules (override_dh_auto_test): Only run one test at a time.

  [ Michael Banck ]
  * debian/rules (ELPA_TEST_SCALE): Set to 4000 by default, if not already set. 
  * debian/rules (override_dh_auto_test): Print out additional diagnostics on
    on test parameter size.
  * debian/rules (ELPA_TEST_SCALE): Set to 500 on powerpc.
  * debian/rules (override_dh_auto_configure): Removed option
    --with-generic-simple (not present anymore) and added option
    --disable-silent-rules.
  * debian/rules (override_dh_auto_test): Run elpa2_print_kernels program after
    test run to print out information about available kernels.

 -- Michael Banck <mbanck@debian.org>  Mon, 29 Feb 2016 01:52:21 +0100

elpa (2015.05.001-5) unstable; urgency=medium

  * debian/patches/testsuite_parameters_from_env.patch: New patch, allows for
    setting the matrix size for the testsuite as an environment variable
    $ELPA_TEST_SCALE.
  * debian/patches/testsuite_force_default_parameters.patch: Force the usage of
    the default parameters (or the ones set via $ELPA_TEST_SCALE for all tests.
  * debian/rules (override_dh_auto_test): Print out runtime of each test.
  * debian/rules (override_dh_auto_test): Abort if one of the tests failed.
  * debian/rules (ELPA_TEST_SCALE): Set to 2000 on i386, armel, and mipsel, and
    to 500 on mips.

 -- Michael Banck <mbanck@debian.org>  Sun, 28 Feb 2016 19:45:13 +0100
