=== debian/control ===
Source: elpa
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>,
           Graham Inggs <ginggs@debian.org>
Build-Depends: debhelper (>= 10),
               dh-autoreconf,
               gfortran,
               libblacs-mpi-dev,
               libblas-dev,
               liblapack-dev,
               libscalapack-mpi-dev,
               mpi-default-dev
Standards-Version: 3.9.8
Homepage: http://elpa.mpcdf.mpg.de/
Vcs-Browser: https://anonscm.debian.org/viewvc/debichem/unstable/elpa/
Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/elpa/

Package: libelpa4
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Eigenvalue SoLvers for Petaflop-Applications
 ELPA is Eigenvalue SoLvers for Petaflop-Applications.

Package: libelpa-dev
Architecture: any
Section: libdevel
Depends: libelpa4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Eigenvalue SoLvers for Petaflop-Applications (Development version)
 ELPA is Eigenvalue SoLvers for Petaflop-Applications.
 .
 This version contains the Fortran90 modules and the static library.
