## elpa 2019.11.001

=== debian/changelog ===
elpa (2019.11.001-4) unstable; urgency=medium

  * debian/rules (DEB_FCFLAGS_MAINT_APPEND): New variable, appends
    -fallow-argument-mismatch-fallow-argument-mismatch to the gfortran flags.
    (Closes: #957170)

 -- Michael Banck <mbanck@debian.org>  Sat, 03 Oct 2020 12:45:18 +0200

elpa (2019.11.001-3) unstable; urgency=medium

  * Upload ot unstable.

 -- Michael Banck <mbanck@debian.org>  Sat, 04 Jul 2020 18:36:58 +0200

elpa (2019.11.001-2) experimental; urgency=medium

  * debian/rules (BUILD_FLAGS): Add --disable-sse-assembly.
  * debian/libelpa15.symbols: Updated.

 -- Michael Banck <mbanck@debian.org>  Sat, 04 Jan 2020 17:49:33 +0100

elpa (2019.11.001-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/fix_module_dir.patch: Updated.
  * debian/patches/testsuite_force_default_parameters.patch: Removed, no longer
    needed.
  * debian/patches/testsuite_custom_mpiexec.patch: Likewise.
  * debian/patches/configure_fix_am_conditional.patch: Likewise.
  * debian/control (Build-Depends): Added xxd.
  * debian/rules (TEST_FLAGS): Use current upstream default parameters.
  * debian/libelpa4.install: Renamed to ...
  * debian/libelpa15.install: ... this.
  * debian/libelpa4.symbols: Renamed to ...
  * debian/libelpa15.symbols: ... this, and updated.
  * debian/control: Rename libelpa4 to libelpa15.
  * debian/libelpa-dev.docs: New file, include USERS_GUIDE.md.
  * debian/rules: Add --max-parallel=1 and --builddir=build to dh.
  * debian/rules (override_dh_auto_test): Updated.
  * debian/rules (BUILD_FLAGS): New variable, disabling SSE and AVX.
  * debian/rules (override_dh_auto_configure): Use it.

 -- Michael Banck <mbanck@debian.org>  Wed, 01 Jan 2020 21:47:36 +0100

elpa (2016.05.001-6) unstable; urgency=medium

  * Acknowledge NMUs.

 -- Michael Banck <mbanck@debian.org>  Sun, 24 Jun 2018 21:21:02 +0200

elpa (2016.05.001-5) unstable; urgency=medium

  * debian/libelpa-dev.install: Install header files as well.

 -- Michael Banck <mbanck@debian.org>  Sun, 24 Jun 2018 12:04:38 +0200

elpa (2016.05.001-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Restore Build-Depends: libblas-dev (blas is not blacs, doh)

 -- Drew Parsons <dparsons@debian.org>  Sun, 10 Sep 2017 10:43:15 +0800

elpa (2016.05.001-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Standards-Version: 4.1.0
  * Update build for scalapack 2:
    - remove explicit blacs references (BLACS is not included in
      scalapack2)
    - Build-Depends: libscalapack-mpi-dev (>= 2)

 -- Drew Parsons <dparsons@debian.org>  Sun, 10 Sep 2017 10:28:33 +0800
