## elpa 2021.11.001

=== debian/changelog ===
elpa (2021.11.001-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * debian/watch: Updated. 
  * debian/patches/fix_module_dir.patch: Refreshed.
  * debian/libelpa15.install: Renamed to ...
  * debian/libelpa17.install: ... this.
  * debian/libelpa15.symbols: Renamed to ...
  * debian/libelpa17.symbols: ... this, and updated.
  * debian/control: Rename libelpa15 to libelpa17.
  * debian/libelpa-dev.docs: Updated.
  * debian/libelpa-dev.install: Update pkg-config filename.
  * debian/patches/fix_module_dir.patch: Add hunk for elpa.pc.

 -- Michael Banck <mbanck@debian.org>  Sun, 26 Dec 2021 20:37:46 +0100
