=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Vcs-Browser: https://salsa.debian.org/debichem-team/elpa
 Vcs-Git: https://salsa.debian.org/debichem-team/elpa.git
 
-Package: libelpa15
+Package: libelpa17
 Architecture: any
 Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -27,7 +27,7 @@
 Package: libelpa-dev
 Architecture: any
 Section: libdevel
-Depends: libelpa15 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libelpa17 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: Eigenvalue SoLvers for Petaflop-Applications (Development version)
  ELPA is Eigenvalue SoLvers for Petaflop-Applications.
  .
