## elpa 2021.11.002

=== debian/changelog ===
elpa (2021.11.002-1build1) kinetic; urgency=medium

  * No-change rebuild against libscalapack-*2.2

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 15 May 2022 10:29:44 +0000

elpa (2021.11.002-1) unstable; urgency=medium

  * New upstream point release.

 -- Michael Banck <mbanck@debian.org>  Sat, 12 Mar 2022 18:25:01 +0100
