## elpa 2022.11.001

=== debian/changelog ===
elpa (2022.11.001-4) unstable; urgency=medium

  [ James Addison ]
  * debian: libelpa19: tag OpenMPI symbols as optional

  [ Nicholas Breen ]
  * Extend fix for #1057556 to new syntax in OpenMPI 5

  [ Graham Inggs ]
  * OMPI_MCA_plm_rsh_agent is now PRTE_MCA_plm_ssh_agent
  * Do not run tests for nocheck builds
  * Only build on 64-bit architectures
    (Closes: #1069510, #1076025, #1076026)
  * Switch to debhelper 13
  * Add debian/not-installed
  * Bump Standards-Version to 4.7.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 27 Apr 2025 14:31:33 +0000

elpa (2022.11.001-3) unstable; urgency=medium

  * Team upload.
  * Drop ifeq for nocheck, debhelper already does automatically.
    Thanks Santiago Vila.
  * Fix building on single-vcore machines (Closes: #1057556).
    Thanks Santiago Vila.

 -- Andrius Merkys <merkys@debian.org>  Fri, 07 Jun 2024 11:52:08 -0400

elpa (2022.11.001-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/libelpa19.symbols: Fix typo, thanks to Graham Inggs.

 -- Michael Banck <mbanck@debian.org>  Tue, 10 Jan 2023 19:32:33 +0100

elpa (2022.11.001-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/fix_module_dir.patch: Refreshed. 
  * debian/rules: Set CXX to mpicxx.
  * debian/libelpa17.install: Renamed to ...
  * debian/libelpa19.install: ... this.
  * debian/libelpa17.symbols: Renamed to ...
  * debian/libelpa19.symbols: ... this, and updated.
  * debian/control: Rename libelpa17 to libelpa19.

 -- Michael Banck <mbanck@debian.org>  Sat, 07 Jan 2023 22:39:27 +0100
