=== debian/control ===
Source: elpa
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>,
           Graham Inggs <ginggs@debian.org>
Build-Depends: architecture-is-64-bit,
               debhelper-compat (= 13),
               gfortran,
               libblas-dev,
               liblapack-dev,
               libscalapack-mpi-dev (>= 2),
               mpi-default-dev,
               xxd
Standards-Version: 4.7.2
Homepage: http://elpa.mpcdf.mpg.de/
Vcs-Browser: https://salsa.debian.org/debichem-team/elpa
Vcs-Git: https://salsa.debian.org/debichem-team/elpa.git

Package: libelpa19
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Eigenvalue SoLvers for Petaflop-Applications
 ELPA is Eigenvalue SoLvers for Petaflop-Applications.

Package: libelpa-dev
Architecture: any
Section: libdevel
Depends: libelpa19 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Eigenvalue SoLvers for Petaflop-Applications (Development version)
 ELPA is Eigenvalue SoLvers for Petaflop-Applications.
 .
 This version contains the Fortran90 modules and the static library.
