=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,9 @@
 
 include /usr/share/mpi-default-dev/debian_defaults
 
-export OMPI_MCA_plm_rsh_agent=/bin/false
+export PRTE_MCA_rmaps_default_mapping_policy=:oversubscribe
+export PRTE_MCA_plm_ssh_agent=/bin/false
+
 export LIBS=-lscalapack-$(ARCH_DEFAULT_MPI_IMPL)
 # The gold linker is currently broken on mips64el. See #851736.
 # Switch to bfd as a temporary workaround.
@@ -14,6 +16,7 @@
 endif
 
 export DEB_FCFLAGS_MAINT_APPEND = -fallow-argument-mismatch
+export CXX=mpicxx
 
 export TEST_FLAGS?=500 150 16
 
@@ -37,11 +40,9 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules ${BUILD_FLAGS}
 
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	@echo "Running tests with matrix size ${TEST_FLAGS% *}"
 	(cd build; $(MAKE) -j1 check || cat test-suite.log)
 	build/elpa2_print_kernels
 	# error out in case of test suite failures
 	if grep ^FAIL build/test-suite.log; then exit 1; fi
-endif
