## elpa 2024.05.001

=== debian/changelog ===
elpa (2024.05.001-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/fix_module_dir.patch: Refreshed. 
  * debian/libelpa19.symbols: Updated.

 -- Michael Banck <mbanck@debian.org>  Sun, 19 Jan 2025 14:50:30 +0100
