=== debian/rules ===
--- 
+++ 
@@ -41,8 +41,10 @@
 	dh_auto_configure -- --disable-silent-rules ${BUILD_FLAGS}
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	@echo "Running tests with matrix size ${TEST_FLAGS% *}"
 	(cd build; $(MAKE) -j1 check || cat test-suite.log)
 	build/elpa2_print_kernels
 	# error out in case of test suite failures
 	if grep ^FAIL build/test-suite.log; then exit 1; fi
+endif
